@charset "utf-8";

.container {
    background: linear-gradient(160deg,#fafafa, #e5e5e5);
}
main {
    margin: 15% auto;
}
#shopTitle {
	text-align: center;
}
#shop .container_color1 {
    background: linear-gradient(160deg,#fafafa, #e5e5e5);
}
#shop .container_color2 {
    background: linear-gradient(160deg,#fafafa, #e5e5e5);
}
#shop .container_color3 {
    background: linear-gradient(160deg,#fafafa, #e5e5e5);
}

#shop dt {
	margin-top: 5%;
}
#shop dd {
    margin: 0;
}
.flex_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    padding: 5% 10%;
    box-sizing: border-box;
}
main {
    margin: 0 auto;
}
main section p {
    width: 100%;
}
main p {
    width: 45%;
}
main p img {
    display: block;
    width: 100%;
}
.flex_container section {
    width: 50%;
    margin-right: 5%;
    margin-top: -100px;
    padding-top: 100px;
}
main section p {
    margin-left: 0;
}
.flex_container h2::after {
        content: "";
        display: none;
        background: #949494;
        width: 7%;
        height: 2px;
        bottom: 0;
        left: 50%;
        margin: 6px auto;
}
.flex_container h2::before {
    content: "";
    display: none;
}

/*　レスポンシブ＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿＿　*/
/* @media(min-width:521px){
	a[href^="tel:"]{
		pointer-events: none;
	}
} */

@media screen and (max-width:520px) {

div#content_area {
    padding: 8% 0;
}
.flex_container {
    padding: 10%;
}
main p {
	margin-right: 0;
}
.flex_container {
    flex-direction: column-reverse;
}
.flex_container section {
    width: 100%;
}

main  p img {
	margin-left: 0;
}
section+p {
    width: 100%;
}
}

